-- get the namespace
local _, namespace = ...;

namespace.raids.bfa["Ny'alotha, the Waking City"] = {
	["Wrathion"] =
	{
		["Looking For Raid"] = {
			"- PHASE 1:",
			"- Tanks: Position the boss with his side to the raid.",
			"- Tanks: Take turns taking the [Searing Breath]. Swap on 2-3 stacks of [Searing Armor].",
			"- If afflicted with [Incineration], get out of the group before it expires.",
			"- Spread out when [Gale Blast] is cast.",
			"- Run to the safe spot on the opposite side of the room during [Burning Cataclysm].",
			"- PHASE 2:",
			"- 3 people need to soak [Scales of Wrathion] and then run through the Crackling Shards to destroy them.",
			"- Everyone else should attack any remaining Crackling Shards."
		},
		["Normal"] = {
			"- PHASE 1:",
			"- Tanks: Position the boss with his side to the raid.",
			"- Tanks: Take turns taking the [Searing Breath]. Swap on 2-3 stacks of [Searing Armor].",
			"- If afflicted with [Incineration], get out of the group before it expires.",
			"- Spread out when [Gale Blast] is cast.",
			"- Run to the safe spot on the opposite side of the room during [Burning Cataclysm].",
			"- PHASE 2:",
			"- 3 people need to soak [Scales of Wrathion] and then run through the Crackling Shards to destroy them.",
			"- Everyone else should attack any remaining Crackling Shards."
		},
		["Heroic"] = {
			"- PHASE 1:",
			"- Tanks: Position the boss with his side to the raid.",
			"- Tanks: Take turns taking the [Searing Breath]. Swap on 2-3 stacks of [Searing Armor].",
			"- If afflicted with [Incineration], get out of the group before it expires.",
			"- Spread out when [Gale Blast] is cast.",
			"- Run to the safe spot on the opposite side of the room during [Burning Cataclysm].",
			"- PHASE 2:",
			"- 3 people need to soak [Scales of Wrathion] and then run through the Crackling Shards to destroy them.",
			"- Everyone else should attack any remaining Crackling Shards.",
			"- Bring the Assassins out of stealth using AOE/Stealth removal and kill them."
		},
		["Mythic"] = {
			"- PHASE 1:",
			"- Tanks: Position the boss with his side to the raid.",
			"- Tanks: Take turns taking the [Searing Breath]. Swap on 2-3 stacks of [Searing Armor].",
			"- If afflicted with [Incineration], get out of the group before it expires.",
			"- Spread out when [Gale Blast] is cast.",
			"- Run to the safe spot on the opposite side of the room during [Burning Cataclysm].",
			"- Try not to move unless necessary to keep stacks of [Creeping Madness] low. At 50 stacks you'll take high damage when you move. Stacks last until the beginning of phase 2.",
			"- PHASE 2:",
			"- 3 people need to soak [Scales of Wrathion] and then run through the Crackling Shards to destroy them. On Mythic, you'll lose your immunity when you run through them.",
			"- Everyone else should attack any remaining Crackling Shards.",
			"- Bring the Assassins out of stealth using AOE/Stealth removal and kill them."
		}
	},
	["Maut"] =
	{
		["Looking For Raid"] = {
			"- PHASE 1:",
			"- Tanks: taunt when [Shadow Wounds] stacks reset (around 2-4).",
			"- If afflicted with [Devour Magic], get away from other players. Don't drop it too far from the group.",
			"- Stand in [Devoured Abyss] to avoid getting one-shot by [Stygian Annihilation].",
			"- Kill the add spawned by the Dark Manifestation. Move this add to a [Devoured Abyss] zone to interrupt [Dark Offering]. Keep this add away from the boss at all times.",
			"- PHASE 2:",
			"- DPS through the bosses mana shield before he finishes casting [Obsidian Shatter]",
			"- Soak mana orbs as soon as possible. After soaking an orb, stand on the raid to spread the [Forbidden Mana] buff.",
			"- Kill the boss before he gains too many [Consumed Magic] stacks."
		},
		["Normal"] = {
			"- PHASE 1:",
			"- Tanks: taunt when [Shadow Wounds] stacks reset (around 2-4).",
			"- If afflicted with [Devour Magic], get away from other players. Don't drop it too far from the group.",
			"- Stand in [Devoured Abyss] to avoid getting one-shot by [Stygian Annihilation].",
			"- Kill the add spawned by the Dark Manifestation. Move this add to a [Devoured Abyss] zone to interrupt [Dark Offering]. Keep this add away from the boss at all times.",
			"- PHASE 2:",
			"- DPS through the bosses mana shield before he finishes casting [Obsidian Shatter]",
			"- Soak mana orbs as soon as possible. After soaking an orb, stand on the raid to spread the [Forbidden Mana] buff.",
			"- Kill the boss before he gains too many [Consumed Magic] stacks."
		},
		["Heroic"] = {
			"- PHASE 1:",
			"- Tanks: taunt when [Shadow Wounds] stacks reset (around 2-4).",
			"- If afflicted with [Devour Magic], get away from other players. Don't drop it too far from the group.",
			"- Stand in [Devoured Abyss] to avoid getting one-shot by [Stygian Annihilation].",
			"- Kill the add spawned by the Dark Manifestation. Move this add to a [Devoured Abyss] zone to interrupt [Dark Offering]. Keep this add away from the boss at all times.",
			"- PHASE 2:",
			"- DPS through the bosses mana shield before he finishes casting [Obsidian Shatter]",
			"- Soak mana orbs as soon as possible. After soaking an orb, stand on the raid to spread the [Forbidden Mana] buff.",
			"- Kill the boss before he gains too many [Consumed Magic] stacks."
		},
		["Mythic"] = {
			"- PHASE 1:",
			"- Tanks: taunt when [Shadow Wounds] stacks reset (around 2-4).",
			"- If afflicted with [Devour Magic], get away from other players. Don't drop it too far from the group.",
			"- Stand in [Devoured Abyss] to avoid getting one-shot by [Stygian Annihilation].",
			"- Kill the add spawned by the Dark Manifestation. Move this add to a [Devoured Abyss] zone to interrupt [Dark Offering]. Keep this add away from the boss at all times.",
			"- Step into [Devoured Abyss] zones to remove [Ancient Curse] a few at a time so your healers can keep up. It does damage when removed and you have 24 seconds to remove it when applied or players afflicted will die.",
			"- PHASE 2:",
			"- DPS through the boss's mana shield before he finishes casting [Obsidian Shatter]",
			"- Soak mana orbs as soon as possible. After soaking an orb, stand on the raid to spread the [Forbidden Mana] buff.",
			"- Kill the boss before he gains too many [Consumed Magic] stacks."
		}
	},
	["Prophet Skitra"] =
	{
		["Looking For Raid"] = {
			"- PHASE 1:",
			"- Tanks: taunt when [Shadow Shock] debuff times out (4-6 stacks).",
			"- Stack up on one side of the boss and drop [Shred Psyche] debuffs on the other.",
			"- Stay away from Shredded Psyche adds when they're casting [Psychic Outburst] and kill them as soon as possible. Try to enter phase two with these adds killed.",
			"- PHASE 2:",
			"- Speak with players with a different debuff type to identify which boss illusion is shared between you.",
			"- Kill the illusion quickly to reduce the amount of [Dark Ritual] stacks you gain.",
			"- Stack near the add you are killing.",
			"- If you kill the wrong illusion, the raid takes large damage from [Mindquake]."
		},
		["Normal"] = {
			"- PHASE 1:",
			"- Tanks: taunt when [Shadow Shock] debuff times out (4-6 stacks).",
			"- Stack up on one side of the boss and drop [Shred Psyche] debuffs on the other.",
			"- Stay away from Shredded Psyche adds when they're casting [Psychic Outburst] and kill them as soon as possible. Try to enter phase two with these adds killed.",
			"- PHASE 2:",
			"- Speak with players with a different debuff type to identify which boss illusion is shared between you.",
			"- Kill the illusion quickly to reduce the amount of [Dark Ritual] stacks you gain.",
			"- Stack near the add you are killing.",
			"- If you kill the wrong illusion, the raid takes large damage from [Mindquake]."
		},
		["Heroic"] = {
			"- PHASE 1:",
			"- Tanks: taunt when [Shadow Shock] debuff times out (4-6 stacks).",
			"- Stack up on one side of the boss and drop [Shred Psyche] debuffs on the other.",
			"- Stay away from Shredded Psyche adds when they're casting [Psychic Outburst] and kill them as soon as possible. Try to enter phase two with these adds killed.",
			"- CC [Images of Absolution] and stay out of their [Surging Images] aura. You can kill them 30 seconds after they spawn.",
			"- PHASE 2:",
			"- Speak with players with a different debuff type to identify which boss illusion is shared between you.",
			"- Kill the illusion quickly to reduce the amount of [Dark Ritual] stacks you gain.",
			"- Stack near the add you are killing.",
			"- If you kill the wrong illusion, the raid takes large damage from [Mindquake]."
		},
		["Mythic"] = {
			"- PHASE 1:",
			"- Tanks: taunt when [Shadow Shock] debuff times out (4-6 stacks).",
			"- Stack up on one side of the boss and drop [Shred Psyche] debuffs on the other.",
			"- Stay away from Shredded Psyche adds when they're casting [Psychic Outburst] and kill them as soon as possible. Try to enter phase two with these adds killed.",
			"- CC [Images of Absolution] and stay out of their [Surging Images] aura. You can kill them 30 seconds after they spawn.",
			"- You'll see different mechanics based on if you're affected by [Clouded Mind] or [Twisted Mind]. Communicate to the group to deal with mechanics not visible to everyone. These debuffs a player has can change throughout the fight.",
			"- PHASE 2:",
			"- Speak with players with a different debuff type to identify which boss illusion is shared between you.",
			"- Kill the illusion quickly to reduce the amount of [Dark Ritual] stacks you gain.",
			"- Stack near the add you are killing.",
			"- If you kill the wrong illusion, the raid takes large damage from [Mindquake]."
		}
	},
	["Dark Inquisitor Xanesh"] =
	{
		["Looking For Raid"] = {
			"- Tanks: Don't get kicked off the edge of the room by [Abyssal Strike].",
			"- Tanks: Taunt after each [Abyssal Strike].",
			"- Move out of [Torment] zones before they explode.",
			"- When afflicted with [Soul Flay], move away from your shadow soul.",
			"- Three players need to soak the [Void Ritual] zones to become [Voidwoken]. Those players need to bounce the [Void Orb] into the portal witht he red outline.",
			"- Avoid having the [Void Orb] touch the walls of the room, Azshara, or any Ritual Obelisks.",
		},
		["Normal"] = {
			"- Tanks: Don't get kicked off the edge of the room by [Abyssal Strike].",
			"- Tanks: Taunt after each [Abyssal Strike].",
			"- Move out of [Torment] zones before they explode.",
			"- When afflicted with [Soul Flay], move away from your shadow soul.",
			"- Three players need to soak the [Void Ritual] zones to become [Voidwoken]. Those players need to bounce the [Void Orb] into the portal witht he red outline.",
			"- Avoid having the [Void Orb] touch the walls of the room, Azshara, or any Ritual Obelisks.",
		},
		["Heroic"] = {
			"- Tanks: Don't get kicked off the edge of the room by [Abyssal Strike].",
			"- Tanks: Taunt after each [Abyssal Strike].",
			"- Move out of [Torment] zones before they explode.",
			"- When afflicted with [Soul Flay], move away from your shadow soul.",
			"- Three players need to soak the [Void Ritual] zones to become [Voidwoken]. Those players need to bounce the [Void Orb] into the portal witht he red outline.",
			"- Avoid having the [Void Orb] touch the walls of the room, Azshara, or any Ritual Obelisks.",
		},
		["Mythic"] = {
			"- Tanks: Don't get kicked off the edge of the room by [Abyssal Strike].",
			"- Tanks: Taunt after each [Abyssal Strike].",
			"- Move out of [Torment] zones before they explode.",
			"- When afflicted with [Soul Flay], move away from your shadow soul.",
			"- Three players need to soak the [Void Ritual] zones to become [Voidwoken]. Those players need to bounce the [Void Orb] into the portal witht he red outline.",
			"- Avoid having the [Void Orb] touch the walls of the room, Azshara, or any Ritual Obelisks.",
			"- The raid should follow behind the [Voidwoken] to interrupt [Terror Wave] cast of the Awakened Terror adds.",
			"- Quickly kill the Awakened Terror adds.",
		}
	},
	["The Hivemind"] =
	{
		["Looking For Raid"] = {
			"- Tanks: Face Tek'ris away from others and sidestep [Nullification Blast]",
			"- Tanks: Tank bosses within 20 yards while Tek'ris has Hivemind control and at least 20 yards apart when Ka'zir has Hivemind control.",
			"- Both bosses need to die within 10 seconds of each other.",
			"- Kill the Aqir Darter adds quickly.",
			"- Kill the Volatile Eruption add before it completes its cast.",
			"- Spread out when [Echoing Void] is cast.",
			"- Stay away from the eggs and doge the adds that role across the room for [Spawn Acidic Aqir].",
			"- Interrupt [Mind-Numbing Nova].",
		},
		["Normal"] = {
			"- Tanks: Face Tek'ris away from others and sidestep [Nullification Blast]",
			"- Tanks: Tank bosses within 20 yards while Tek'ris has Hivemind control and at least 20 yards apart when Ka'zir has Hivemind control.",
			"- Both bosses need to die within 10 seconds of each other.",
			"- Kill the Aqir Darter adds quickly.",
			"- Kill the Volatile Eruption add before it completes its cast.",
			"- Spread out when [Echoing Void] is cast.",
			"- Stay away from the eggs and doge the adds that role across the room for [Spawn Acidic Aqir].",
			"- Interrupt [Mind-Numbing Nova].",
		},
		["Heroic"] = {
			"- Tanks: Face Tek'ris away from others and sidestep [Nullification Blast]",
			"- Tanks: Tank bosses within 20 yards while Tek'ris has Hivemind control and at least 20 yards apart when Ka'zir has Hivemind control.",
			"- Both bosses need to die within 10 seconds of each other.",
			"- Kill the Aqir Darter adds quickly.",
			"- Kill the Volatile Eruption add before it completes its cast.",
			"- Spread out when [Echoing Void] is cast.",
			"- Stay away from the eggs and doge the adds that role across the room for [Spawn Acidic Aqir].",
			"- Interrupt [Mind-Numbing Nova].",
		},
		["Mythic"] = {
			"- Tanks: Face Tek'ris away from others and sidestep [Nullification Blast]",
			"- Tanks: Tank bosses within 20 yards while Tek'ris has Hivemind control and at least 20 yards apart when Ka'zir has Hivemind control.",
			"- Both bosses need to die within 10 seconds of each other.",
			"- Kill the Aqir Darter adds quickly.",
			"- Kill the Volatile Eruption add before it completes its cast.",
			"- Spread out when [Echoing Void] is cast.",
			"- Stay away from the eggs and doge the adds that role across the room for [Spawn Acidic Aqir].",
			"- Interrupt [Mind-Numbing Nova].",
			"- Don't stand in Acid Pools.",
			"- Don't stand in [Entropic Echo].",
		}
	},
	["Shad'har"] =
	{
		["Looking For Raid"] = {
			"- ALL PHASES:",
			"- Tanks: taunt so that one tank takes [Crush] and the other takes [Dissolve].",
			"- Healers: focus healing players afflicted with [Debilitating Spit].",
			"- Don't stand in the water around the edge of the room.",
			"- If fixated by [Living Miasma], move as far away from other players as you can.",
			"- Avoid the bosses breath (casts he reaches 100% energy).",
			"- PHASE 1:",
			"- Spread around the room and dodge [Umbral Eruption].",
			"- PHASE 2:",
			"- Spread around the room.",
			"- Several ranged players should soak the [Entropic Buildup] orbs.",
			"- PHASE 3:",
			"- Stay out of the [Bubbling Overflow]",
			"- Stack behind the boss at the edge of the encounter space and move slightly as needed when [Bubbling Overflow] spawns under a player.",
			"- Do not stand in the path of the bosses movement as you may spawn a [Bubbling Overflow].",
		},
		["Normal"] = {
			"ALL PHASES:",
			"Tanks: taunt so that one tank takes [Crush] and the other takes [Dissolve].",
			"Healers: focus healing players afflicted with [Debilitating Spit].",
			"Don't stand in the water around the edge of the room.",
			"If fixated by [Living Miasma], move as far away from other players as you can.",
			"Avoid the bosses breath (casts he reaches 100% energy).",
			"PHASE 1:",
			"Spread around the room and dodge [Umbral Eruption].",
			"PHASE 2:",
			"Spread around the room.",
			"Several ranged players should soak the [Entropic Buildup] orbs.",
			"PHASE 3:",
			"Stay out of the [Bubbling Overflow]",
			"Stack behind the boss at the edge of the encounter space and move slightly as needed when [Bubbling Overflow] spawns under a player.",
			"Do not stand in the path of the bosses movement as you may spawn a [Bubbling Overflow].",
		},
		["Heroic"] = {
			"- ALL PHASES:",
			"- Tanks: taunt so that one tank takes [Crush] and the other takes [Dissolve].",
			"- Healers: focus healing players afflicted with [Debilitating Spit].",
			"- Don't stand in the water around the edge of the room.",
			"- If fixated by [Living Miasma], move as far away from other players as you can.",
			"- Avoid the bosses breath (casts he reaches 100% energy).",
			"- PHASE 1:",
			"- Spread around the room and dodge [Umbral Eruption].",
			"- PHASE 2:",
			"- Spread around the room.",
			"- Several ranged players should soak the [Entropic Buildup] orbs.",
			"- PHASE 3:",
			"- Stay out of the [Bubbling Overflow]",
			"- Stack behind the boss at the edge of the encounter space and move slightly as needed when [Bubbling Overflow] spawns under a player.",
			"- Do not stand in the path of the bosses movement as you may spawn a [Bubbling Overflow].",
		},
		["Mythic"] = {
			"- ALL PHASES:",
			"- Tanks: taunt so that one tank takes [Crush] and the other takes [Dissolve].",
			"- Healers: focus healing players afflicted with [Debilitating Spit].",
			"- Don't stand in the water around the edge of the room.",
			"- If fixated by [Living Miasma], move as far away from other players as you can.",
			"- Feed [Tasty Morsel]s to the boss to reset his [Hungry] stacks so they don't reach 10. At 10 stacks he does 250% more damage.",
			"- Avoid the bosses breath (casts he reaches 100% energy).",
			"- PHASE 1:",
			"- Spread around the room and dodge [Umbral Eruption].",
			"- PHASE 2:",
			"- Spread around the room.",
			"- Several ranged players should soak the [Entropic Buildup] orbs.",
			"- PHASE 3:",
			"- Stay out of the [Bubbling Overflow]",
			"- Stack behind the boss at the edge of the encounter space and move slightly as needed when [Bubbling Overflow] spawns under a player.",
			"- Do not stand in the path of the bosses movement as you may spawn a [Bubbling Overflow].",
		}
	},
	["Drest'agath"] =
	{
		["Looking For Raid"] = {
			"- Tanks: Taunt after each [Volatile Seed] cast.",
			"- Tanks: One tank should always be within meele range of the boss.",
			"- Move away from tanks afflicted with [Volatile Seed].",
			"- Pick up [Void Infused Ichor] orbs from dead adds to bypass [Aberrant Regeneration] when dealing damage to the boss.",
			"- Move away from enemies casting [Entropic Crush].",
			"- Quickly identify the direction of [Void Glare] and move out of it.",
			"- When afflicted with [Mutterings of Insanity], move away from other players.",
			"- Prioritize killing adds over the boss.",
			"- Move out of [Crushing Slam] when fighting Tentacle of Drest'agath.",
			"- Spread to avoid [Acid Splash] when fighting Maw of Drest'agath adds.",
			"- During [Throes of Agony], avoid the [Reality Tear] zone and dodge [Spine Eruption] rings.",
			"- Interrupt [Mind Flay] and dodge the swirlies when fighting Eye of Drest'agath adds during [Throes of Agony].",
		},
		["Normal"] = {
			"- Tanks: Taunt after each [Volatile Seed] cast.",
			"- Tanks: One tank should always be within meele range of the boss.",
			"- Move away from tanks afflicted with [Volatile Seed].",
			"- Pick up [Void Infused Ichor] orbs from dead adds to bypass [Aberrant Regeneration] when dealing damage to the boss.",
			"- Move away from enemies casting [Entropic Crush].",
			"- Quickly identify the direction of [Void Glare] and move out of it.",
			"- When afflicted with [Mutterings of Insanity], move away from other players.",
			"- Prioritize killing adds over the boss.",
			"- Move out of [Crushing Slam] when fighting Tentacle of Drest'agath.",
			"- Spread to avoid [Acid Splash] when fighting Maw of Drest'agath adds.",
			"- During [Throes of Agony], avoid the [Reality Tear] zone and dodge [Spine Eruption] rings.",
			"- Interrupt [Mind Flay] and dodge the swirlies when fighting Eye of Drest'agath adds during [Throes of Agony].",
		},
		["Heroic"] = {
			"- Tanks: Taunt after each [Volatile Seed] cast.",
			"- Tanks: One tank should always be within meele range of the boss.",
			"- Move away from tanks afflicted with [Volatile Seed].",
			"- Pick up [Void Infused Ichor] orbs from dead adds to bypass [Aberrant Regeneration] when dealing damage to the boss.",
			"- Move away from enemies casting [Entropic Crush].",
			"- Quickly identify the direction of [Void Glare] and move out of it.",
			"- When afflicted with [Mutterings of Insanity], move away from other players.",
			"- Prioritize killing adds over the boss.",
			"- Move out of [Crushing Slam] when fighting Tentacle of Drest'agath.",
			"- Spread to avoid [Acid Splash] when fighting Maw of Drest'agath adds.",
			"- During [Throes of Agony], avoid the [Reality Tear] zone and dodge [Spine Eruption] rings.",
			"- Interrupt [Mind Flay] and dodge the swirlies when fighting Eye of Drest'agath adds during [Throes of Agony].",
		},
		["Mythic"] = {
			"- Tanks: Taunt after each [Volatile Seed] cast.",
			"- Tanks: One tank should always be within meele range of the boss.",
			"- Move away from tanks afflicted with [Volatile Seed].",
			"- Pick up [Void Infused Ichor] orbs from dead adds to bypass [Aberrant Regeneration] when dealing damage to the boss.",
			"- Move away from enemies casting [Entropic Crush].",
			"- Quickly identify the direction of [Void Glare] and move out of it.",
			"- When afflicted with [Mutterings of Insanity], move away from other players.",
			"- Prioritize killing adds over the boss.",
			"- Move out of [Crushing Slam] when fighting Tentacle of Drest'agath.",
			"- Spread to avoid [Acid Splash] when fighting Maw of Drest'agath adds.",
			"- During [Throes of Agony], avoid the [Reality Tear] zone and dodge [Spine Eruption] rings.",
			"- Interrupt [Mind Flay] and dodge the swirlies when fighting Eye of Drest'agath adds during [Throes of Agony].",
		}
	},
	["Vexiona"] =
	{
		["Looking For Raid"] = {
			"- ALL PHASES:",
			"- Drop [Encroaching Shadows] at the edge of the room.",
			"- PHASE 1:",
			"- Tanks: Face the boss and Void Ascendant add away from the group.",
			"- Tanks: Pick up the [Gift of the Void] orb and use the [Annihilation] extra action button to reset your [Void Corruption] stacks.",
			"- Stay somewhat spread out for this phase.",
			"- Prioritize killing adds and interrupt Ritualist add.",
			"- PHASE 2:",
			"- Dodge the bosses breath when she swoops across the room.",
			"- Interrupt and kill adds.",
			"- PHASE 3:",
			"- Stack with other players or you'll get a haste debuff.",
			"- Move away from the boss when she casts [Heart of Darkness].",
		},
		["Normal"] = {
			"- ALL PHASES:",
			"- Drop [Encroaching Shadows] at the edge of the room.",
			"- PHASE 1:",
			"- Tanks: Face the boss and Void Ascendant add away from the group.",
			"- Tanks: Pick up the [Gift of the Void] orb and use the [Annihilation] extra action button to reset your [Void Corruption] stacks.",
			"- Stay somewhat spread out for this phase.",
			"- Prioritize killing adds and interrupt Ritualist add.",
			"- PHASE 2:",
			"- Dodge the bosses breath when she swoops across the room.",
			"- Interrupt and kill adds.",
			"- PHASE 3:",
			"- Stack with other players or you'll get a haste debuff.",
			"- Move away from the boss when she casts [Heart of Darkness].",
		},
		["Heroic"] = {
			"- ALL PHASES:",
			"- Drop [Encroaching Shadows] at the edge of the room.",
			"- PHASE 1:",
			"- Tanks: Face the boss and Void Ascendant add away from the group.",
			"- Tanks: Pick up the [Gift of the Void] orb and use the [Annihilation] extra action button to reset your [Void Corruption] stacks.",
			"- Stay somewhat spread out for this phase.",
			"- Prioritize killing adds and interrupt Ritualist add.",
			"- PHASE 2:",
			"- Dodge the bosses breath when she swoops across the room.",
			"- Interrupt and kill adds.",
			"- PHASE 3:",
			"- Stack with other players or you'll get a haste debuff.",
			"- Move away from the boss when she casts [Heart of Darkness].",
		},
		["Mythic"] = {
			"- ALL PHASES:",
			"- Drop [Encroaching Shadows] at the edge of the room.",
			"- PHASE 1:",
			"- Tanks: Face the boss and Void Ascendant add away from the group.",
			"- Tanks: Pick up the [Gift of the Void] orb and use the [Annihilation] extra action button to reset your [Void Corruption] stacks.",
			"- Stay somewhat spread out for this phase.",
			"- Prioritize killing adds, interrupt Ritualist add, and prioritize dealing with the Iron-Willed Enforcers.",
			"- PHASE 2:",
			"- Dodge the bosses breath when she swoops across the room.",
			"- Interrupt and kill adds.",
			"- PHASE 3:",
			"- Stack with other players or you'll get a haste debuff.",
			"- Move away from the boss when she casts [Heart of Darkness].",
		}
	},
	["Ra-den"] =
	{
		["Looking For Raid"] = {
			"- PHASE 1:",
			"- Tanks: Taunt after each [Nullifying Strike]",
			"- Kill an essence orb each time they spawn. Alternate between the two types, [Void Empowered] and [Vita Empowered].",
			"- [Void Empowered]:",
			"- (1) Heal off the healing absorb at the start of the phase.",
			"- (2) A player without [Instability Exposure] should soak the [Unstable Void] missle while facing the next missle to an ideal location.", 
			"- (3) Kill the Void Hunter add as soon as possible.", 
			"- (4) Stack on the player targeted by [Void Collapse].",
			"- [Vita Empowered]:",
			"- (1) Stack next to the boss.",
			"- (2) Two players without [Instability Exposure] should bounce [Unstable Vita] behind the raid. These players just need to be furthest from one another.",
			"- (3) Kill the Crackling Stalker add quickly.",
			"- PHASE 2:",
			"- Stack near the boss so healers can keep up with the [Ruin] damage.",
			"- Tanks should be 50% or lower when hit with [Decaying Strike].",
			"- Dodge [Void Eruption] zones before returning back to the boss.",
			"- Move away from your chained partner when afflicted with [Charged Bonds].",
			"- Kill the boss before his [Lingering Energies] stacks get too high."
		},
		["Normal"] = {
			"- PHASE 1:",
			"- Tanks: Taunt after each [Nullifying Strike]",
			"- Kill an essence orb each time they spawn. Alternate between the two types, [Void Empowered] and [Vita Empowered].",
			"- [Void Empowered]:",
			"- (1) Heal off the healing absorb at the start of the phase.",
			"- (2) A player without [Instability Exposure] should soak the [Unstable Void] missle while facing the next missle to an ideal location.", 
			"- (3) Kill the Void Hunter add as soon as possible.", 
			"- (4) Stack on the player targeted by [Void Collapse].",
			"- [Vita Empowered]:",
			"- (1) Stack next to the boss.",
			"- (2) Two players without [Instability Exposure] should bounce [Unstable Vita] behind the raid. These players just need to be furthest from one another.",
			"- (3) Kill the Crackling Stalker add quickly.",
			"- PHASE 2:",
			"- Stack near the boss so healers can keep up with the [Ruin] damage.",
			"- Tanks should be 50% or lower when hit with [Decaying Strike].",
			"- Dodge [Void Eruption] zones before returning back to the boss.",
			"- Move away from your chained partner when afflicted with [Charged Bonds].",
			"- Kill the boss before his [Lingering Energies] stacks get too high."
		},
		["Heroic"] = {
			"- PHASE 1:",
			"- Tanks: Taunt after each [Nullifying Strike]",
			"- Kill an essence orb each time they spawn. Alternate between the two types, [Void Empowered] and [Vita Empowered].",
			"- [Void Empowered]:",
			"- (1) Heal off the healing absorb at the start of the phase.",
			"- (2) A player without [Instability Exposure] should soak the [Unstable Void] missle while facing the next missle to an ideal location.", 
			"- (3) Kill the Void Hunter add as soon as possible.", 
			"- (4) Stack on the player targeted by [Void Collapse].",
			"- [Vita Empowered]:",
			"- (1) Stack next to the boss.",
			"- (2) Two players without [Instability Exposure] should bounce [Unstable Vita] behind the raid. These players just need to be furthest from one another.",
			"- (3) Kill the Crackling Stalker add quickly.",
			"- PHASE 2:",
			"- Stack near the boss so healers can keep up with the [Ruin] damage.",
			"- Tanks should be 50% or lower when hit with [Decaying Strike].",
			"- Dodge [Void Eruption] zones before returning back to the boss.",
			"- Move away from your chained partner when afflicted with [Charged Bonds].",
			"- Kill the boss before his [Lingering Energies] stacks get too high."
		},
		["Mythic"] = {
			"- PHASE 1:",
			"- Tanks: Taunt after each [Nullifying Strike]",
			"- Kill an essence orb each time they spawn. Alternate between the two types, [Void Empowered] and [Vita Empowered].",
			"- [Void Empowered]:",
			"- (1) Heal off the healing absorb at the start of the phase.",
			"- (2) A player without [Instability Exposure] should soak the [Unstable Void] missle while facing the next missle to an ideal location.", 
			"- (3) Kill the Void Hunter add as soon as possible.", 
			"- (4) Stack on the player targeted by [Void Collapse].",
			"- [Vita Empowered]:",
			"- (1) Stack next to the boss.",
			"- (2) Two players without [Instability Exposure] should bounce [Unstable Vita] behind the raid. These players just need to be furthest from one another.",
			"- (3) Kill the [Crackling Stalker] add quickly.",
			"- PHASE 2:",
			"- Stack near the boss so healers can keep up with the [Ruin] damage.",
			"- Tanks should be 50% or lower when hit with [Decaying Strike].",
			"- Dodge [Void Eruption] zones before returning back to the boss.",
			"- Move away from your chained partner when afflicted with [Charged Bonds].",
			"- Kill the boss before his [Lingering Energies] stacks get too high."
		}
	},
	["Il'gynoth"] =
	{
		["Looking For Raid"] = {
			"- PHASE 1:",
			"- Tanks: Make sure no other players are hit by the [Eye of N'Zoth] frontal beam directed towards you.",
			"- Kite the [Corruptor's Gaze] beams into low traffic areas, ideally around the edges of the room.",
			"- PHASE 2:",
			"- Kill Organ of Corruption as quickly as possible.",
			"- A small group should run to each organ that is not being killed so that they can interrupt [Pumping Blood].",
			"- Move away from anyone afflicted with [Cursed Blood].",
			"- Kite, CC, or kill any Blood of Ny'alotha adds.",
			"- Dispel any [Recurring Nightmare] dots on players hit by Blood of Ny'alotha adds.",
		},
		["Normal"] = {
			"- PHASE 1:",
			"- Tanks: Make sure no other players are hit by the [Eye of N'Zoth] frontal beam directed towards you.",
			"- Kite the [Corruptor's Gaze] beams into low traffic areas, ideally around the edges of the room.",
			"- PHASE 2:",
			"- Kill Organ of Corruption as quickly as possible.",
			"- A small group should run to each organ that is not being killed so that they can interrupt [Pumping Blood].",
			"- Move away from anyone afflicted with [Cursed Blood].",
			"- Kite, CC, or kill any Blood of Ny'alotha adds.",
			"- Dispel any [Recurring Nightmare] dots on players hit by Blood of Ny'alotha adds.",
		},
		["Heroic"] = {
			"- PHASE 1:",
			"- Tanks: Make sure no other players are hit by the [Eye of N'Zoth] frontal beam directed towards you.",
			"- Kite the [Corruptor's Gaze] beams into low traffic areas, ideally around the edges of the room.",
			"- PHASE 2:",
			"- Kill Organ of Corruption as quickly as possible.",
			"- A small group should run to each organ that is not being killed so that they can interrupt [Pumping Blood].",
			"- Move away from anyone afflicted with [Cursed Blood].",
			"- Kite, CC, or kill any Blood of Ny'alotha adds.",
			"- Dispel any [Recurring Nightmare] dots on players hit by Blood of Ny'alotha adds.",
		},
		["Mythic"] = {
			"- PHASE 1:",
			"- Tanks: Make sure no other players are hit by the [Eye of N'Zoth] frontal beam directed towards you.",
			"- Healers: dispell [Cursed Blood] when the circle is at a minimum size.",
			"- Kite the [Corruptor's Gaze] beams into low traffic areas, ideally around the edges of the room.",
			"- PHASE 2:",
			"- Kill Organ of Corruption as quickly as possible.",
			"- A small group should run to each organ that is not being killed so that they can interrupt [Pumping Blood].",
			"- Move away from anyone afflicted with [Cursed Blood].",
			"- Kite, CC, or kill any Blood of Ny'alotha adds.",
			"- Dispel any [Recurring Nightmare] dots on players hit by Blood of Ny'alotha adds.",
			"- Run Clotted Corruption adds into different Blood of Ny'alotha adds to kill them. Note that this buffs the Blood of Ny'alotha damage by 10% for the one hit."
		}
	},
	["Carapace of N'Zoth"] =
	{
		["Looking For Raid"] = {
			"- ALL PHASES:",
			"- Tanks: taunt when your [Black Scar] debuff drops (around 2 slams)",
			"- Keep sanity from dropping to 0. You can regain sanity by standing near Wrathion (only during phases 1 and 2) or using the extra action button.",
			"- Interrupt and kill players who become Servants of N'Zoth.",
			"- If afflicted with [Madness Bomb], move away from other players.",
			"- Quickly damage through Adaptive Membrane on the boss or his adds to gain the [Fragment of Sanity] that spawn to restore some sanity.",
			"- PHASE 1:",
			"- Don't get hit by the tentacle slams and kill the Horrific Hemorrhages.",
			"- CC and then kill the [Adaptive Antigen] adds after the tentacle despawns.",
			"- PHASE 2:",
			"- Travel the path together. Clear Mycelial Cysts by damaging them. Kill the Synthesis Growths along the path and then use the extra action button to return to the start of another path.",
			"- Move from the bosses [Occipital Blast] beam.",
			"- Visit Wrathion during this phase to restore your sanity if it gets low.",
			"- PHASE 3:",
			"- Don't get hit by tentacles.",
			"- Spread to minimize impact of [Insanity Bomb].",
			"- Kill Nightmare Antigen adds, preferrably after they have been given the [Adaptive Membrane] buff.",
		},
		["Normal"] = {
			"- ALL PHASES:",
			"- Tanks: taunt when your [Black Scar] debuff drops (around 2 slams)",
			"- Keep sanity from dropping to 0. You can regain sanity by standing near Wrathion (only during phases 1 and 2) or using the extra action button.",
			"- Interrupt and kill players who become Servants of N'Zoth.",
			"- If afflicted with [Madness Bomb], move away from other players.",
			"- Quickly damage through [Adaptive Membrane] on the boss or his adds to gain the [Fragment of Sanity] that spawn to restore some sanity.",
			"- PHASE 1:",
			"- Don't get hit by the tentacle slams and kill the Horrific Hemorrhages.",
			"- CC and then kill the Adaptive Antigen adds after the tentacle despawns.",
			"- PHASE 2:",
			"- Travel the path together. Clear Mycelial Cysts by damaging them. Kill the Synthesis Growths along the path and then use the extra action button to return to the start of another path.",
			"- Move from the bosses [Occipital Blast] beam.",
			"- Visit Wrathion during this phase to restore your sanity if it gets low.",
			"- PHASE 3:",
			"- Don't get hit by tentacles.",
			"- Spread to minimize impact of [Insanity Bomb].",
			"- Kill Nightmare Antigen adds, preferrably after they have been given the [Adaptive Membrane] buff.",
		},
		["Heroic"] = {
			"- ALL PHASES:",
			"- Tanks: taunt when your [Black Scar] debuff drops (around 2 slams)",
			"- Keep sanity from dropping to 0. You can regain sanity by standing near Wrathion (only during phases 1 and 2) or using the extra action button.",
			"- Interrupt and kill players who become Servants of N'Zoth.",
			"- If afflicted with [Madness Bomb], move away from other players.",
			"- Quickly damage through [Adaptive Membrane] on the boss or his adds to gain the [Fragment of Sanity] that spawn to restore some sanity.",
			"- PHASE 1:",
			"- Don't get hit by the tentacle slams and kill the Horrific Hemorrhages.",
			"- CC and then kill the Adaptive Antigen adds after the tentacle despawns.",
			"- PHASE 2:",
			"- Travel the path together. Clear Mycelial Cysts by damaging them. Kill the Synthesis Growths along the path and then use the extra action button to return to the start of another path.",
			"- Move from the bosses [Occipital Blast] beam.",
			"- Visit Wrathion during this phase to restore your sanity if it gets low.",
			"- PHASE 3:",
			"- Don't get hit by tentacles.",
			"- Spread to minimize impact of [Insanity Bomb].",
			"- Kill Nightmare Antigen adds, preferrably after they have been given the [Adaptive Membrane] buff.",
		},
		["Mythic"] = {
			"- ALL PHASES:",
			"- Tanks: taunt when your [Black Scar] debuff drops (around 2 slams)",
			"- Keep sanity from dropping to 0. You can regain sanity by standing near Wrathion (only during phases 1 and 2) or using the extra action button.",
			"- Interrupt and kill players who become Servants of N'Zoth.",
			"- If afflicted with [Madness Bomb], move away from other players.",
			"- Quickly damage through [Adaptive Membrane] on the boss or his adds to gain the [Fragment of Sanity] that spawn to restore some sanity.",
			"- PHASE 1:",
			"- Don't get hit by the tentacle slams and kill the Horrific Hemorrhages.",
			"- CC and then kill the Adaptive Antigen adds after the tentacle despawns.",
			"- PHASE 2:",
			"- Travel the path together. Clear Mycelial Cysts by damaging them. Kill the Synthesis Growths along the path and then use the extra action button to return to the start of another path.",
			"- Move from the bosses [Occipital Blast] beam.",
			"- Visit Wrathion during this phase to restore your sanity if it gets low.",
			"- PHASE 3:",
			"- Don't get hit by tentacles.",
			"- Spread to minimize impact of [Insanity Bomb].",
			"- Kill Nightmare Antigen adds, preferrably after they have been given the [Adaptive Membrane] buff.",
		}
	},
	["N'Zoth"] =
	{
		["Looking For Raid"] = {
			"- ALL PHASES:",
			"- Don't let your sanity hit 0. Use the extra action button to regain Sanity (3 minute cooldown).",
			"- Interrupt and kill players who become Servants of N'Zoth.",
			"- PHASE 1:",
			"- Tanks: Tank Psychus near Exposed Synapses so that [Synaptic Shock] is applied after they die.",
			"- Tanks: Move Psychus along the edge of the room to place [Anguish] zones in good locations.",
			"- Prioritize killing Exposed Synapses until the boss has at least 5 stacks of [Synaptic Shock]",
			"- Players should stay spread out to minimize impact of [Probe Mind].",
			"- Move back to your floating body when Psychus dies and click on it to leave the Mind Realm.",
			"- Kill Psychus before he gains full energy.",
			"- PHASE 2:",
			"- Damage the boss when it's afflicted with [Shattered Ego]",
			"- Damage the Corrupted Neurons to clear a path between the boss and the wall.",
			"- Stand next to the boss or edge of room when [Mindgrasp] is being cast.",
			"- Spread out before [Paranoia]. The paired players should stand on top of one another while avoiding other players.",
			"- Interrupt [Corrupted Mind] and dispel any [Corrupted Mind] debuffs.",
			"- Kill the Basher Tentacles before the Spike Tentacles.",
			"- Half of the raid should go into the [Mindgate]. Dodge the red swirly circles and avoid excessive movement when afflicted with [Tread Lightly].",
			"- PHASE 3:",
			"- Stack [Anguish] pools on a single point.",
			"- Avoid the [Stupefying Glare] beam cast.",
			"- Several high sanity players need to soak the [Harvest Thoughts] cast by the Thought Harvester add.",
			"- Prioritize killing the Thought Harvester add.",
		},
		["Normal"] = {
			"- ALL PHASES:",
			"- Don't let your sanity hit 0. Use the extra action button to regain Sanity (3 minute cooldown).",
			"- Interrupt and kill players who become Servants of N'Zoth.",
			"- PHASE 1:",
			"- Tanks: Tank Psychus near Exposed Synapses so that [Synaptic Shock] is applied after they die.",
			"- Tanks: Move Psychus along the edge of the room to place [Anguish] zones in good locations.",
			"- Prioritize killing Exposed Synapses until the boss has at least 5 stacks of [Synaptic Shock]",
			"- Players should stay spread out to minimize impact of [Probe Mind].",
			"- Move back to your floating body when Psychus dies and click on it to leave the Mind Realm.",
			"- Kill Psychus before he gains full energy.",
			"- PHASE 2:",
			"- Damage the boss when it's afflicted with [Shattered Ego]",
			"- Damage the Corrupted Neurons to clear a path between the boss and the wall.",
			"- Stand next to the boss or edge of room when [Mindgrasp] is being cast.",
			"- Spread out before [Paranoia]. The paired players should stand on top of one another while avoiding other players.",
			"- Interrupt [Corrupted Mind] and dispel any [Corrupted Mind] debuffs.",
			"- Kill the Basher Tentacles before the Spike Tentacles.",
			"- Half of the raid should go into the [Mindgate]. Dodge the red swirly circles and avoid excessive movement when afflicted with [Tread Lightly].",
			"- PHASE 3:",
			"- Stack [Anguish] pools on a single point.",
			"- Avoid the [Stupefying Glare] beam cast.",
			"- Several high sanity players need to soak the [Harvest Thoughts] cast by the Thought Harvester add.",
			"- Prioritize killing the Thought Harvester add.",
		},
		["Heroic"] = {
			"- ALL PHASES:",
			"- Don't let your sanity hit 0. Use the extra action button to regain Sanity (3 minute cooldown).",
			"- Interrupt and kill players who become Servants of N'Zoth.",
			"- PHASE 1:",
			"- Tanks: Tank Psychus near Exposed Synapses so that [Synaptic Shock] is applied after they die.",
			"- Tanks: Move Psychus along the edge of the room to place [Anguish] zones in good locations.",
			"- Prioritize killing Exposed Synapses until the boss has at least 5 stacks of [Synaptic Shock]",
			"- Players should stay spread out to minimize impact of [Probe Mind].",
			"- Move back to your floating body when Psychus dies and click on it to leave the Mind Realm.",
			"- Kill Psychus before he gains full energy.",
			"- PHASE 2:",
			"- Damage the boss when it's afflicted with [Shattered Ego]",
			"- Damage the Corrupted Neurons to clear a path between the boss and the wall.",
			"- Stand next to the boss or edge of room when [Mindgrasp] is being cast.",
			"- Spread out before [Paranoia]. The paired players should stand on top of one another while avoiding other players.",
			"- Interrupt [Corrupted Mind] and dispel any [Corrupted Mind] debuffs.",
			"- Kill the Basher Tentacles before the Spike Tentacles.",
			"- Half of the raid should go into the [Mindgate]. Each [Mindgate] must be different players. Dodge the red swirly circles and avoid excessive movement when afflicted with [Tread Lightly].",
			"- PHASE 3:",
			"- Stack [Anguish] pools on a single point.",
			"- Avoid the [Stupefying Glare] beam cast.",
			"- Several high sanity players need to soak the [Harvest Thoughts] cast by the Thought Harvester add.",
			"- Prioritize killing the Thought Harvester add.",
		},
		["Mythic"] = {
			"This fight currently doesn't have a description."
		}
	},
	
}